/*     22963 : 타이틀 텍스트      */
.title__22963__ {padding:18px 15px; background:#eeeeee;}
.title__22963__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22963__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22963__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22963__ {padding-top:20px; padding-bottom:20px;}
	.title__22963__ p.title_cont1 {font-size:18px;}
	.title__22963__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22963__ {padding:25px 20px;}
	.title__22963__ p.title_cont1 {font-size:20px;}
	.title__22963__ p.title_cont2 {font-size:28px;}
}

